@echo off
setlocal

REM echo arg1: %~1
set IN_PATH=%~1
set TARGET_PATH=%IN_PATH%META-INF/Manifest.xml
set TST_PATH=%IN_PATH%META-INF/Timestamp.tst

REM echo Verify META-INF/Timestamp.tst
adtool -verify -detail -target "%TARGET_PATH%" -in "%TST_PATH%"

REM echo verify_test.bat Done.
@echo off

endlocal
exit /b 0
